<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="45" start.y="29" goal.x="1" goal.y="1" size="1.04"/>
        <agent id="1" start.x="54" start.y="37" goal.x="29" goal.y="36" size="1.90"/>
        <agent id="2" start.x="17" start.y="15" goal.x="56" goal.y="23" size="1.63"/>
        <agent id="3" start.x="42" start.y="2" goal.x="6" goal.y="24" size="1.78"/>
        <agent id="4" start.x="23" start.y="16" goal.x="12" goal.y="24" size="1.92"/>
        <agent id="5" start.x="32" start.y="35" goal.x="8" goal.y="6" size="0.43"/>
        <agent id="6" start.x="18" start.y="7" goal.x="23" goal.y="25" size="1.44"/>
        <agent id="7" start.x="28" start.y="5" goal.x="5" goal.y="32" size="1.08"/>
        <agent id="8" start.x="27" start.y="14" goal.x="53" goal.y="8" size="0.66"/>
        <agent id="9" start.x="28" start.y="29" goal.x="4" goal.y="37" size="0.83"/>
    </agents>
</root>
